« Sylpheed 2.2.9 リリース | ホーム | Google Analyticsを使ってみる »

MT3.33にアップグレード

MT3.32にセキュリティの脆弱性(クロスサイトスクリプティングによる脆弱性)が確認されたということで、MT3.33に早速アップデート。このアップデートは本家サイトでも強くRecommendされている。

俺のところはEnglish Versionをインストールしているのでこちらのサイトでパッチファイルを取得。日本語Versionはこちらから入手できるみたいである。パッチを当てるといっても、要は上書きアップデートするだけ。これで一度再構築すれば「Powered by MT3.33」と表示も変わる。

セキュリティの問題ということで、早めにアップグレードしたほうが良さそう。

トラックバック(0)

トラックバックURL: http://keitaro.krbys.net/mt5/mt-tb.cgi/483

コメントする

このブログ記事について

このページは、keitaroが2006年9月29日 18:10に書いたブログ記事です。

ひとつ前のブログ記事は「Sylpheed 2.2.9 リリース」です。

次のブログ記事は「Google Analyticsを使ってみる」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。